Bug 118040 - Update port: net/siproxd to 0.6.0
Summary: Update port: net/siproxd to 0.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-14 12:20 UTC by Frank W. Josellis
Modified: 2007-12-13 00:10 UTC (History)
0 users

See Also:


Attachments
siproxd-0.6.0.patch (5.07 KB, patch)
2007-11-14 12:20 UTC, Frank W. Josellis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank W. Josellis 2007-11-14 12:20:00 UTC
Update to version 0.6.0.

Files added:
files/patch-src__utils.c
Comment 1 Martin Wilke freebsd_committer 2007-11-28 09:32:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-11-28 11:56:27 UTC
State Changed
From-To: open->feedback

Hi, 

The port does not build on FreeBSD 5.X. Can you take a look in it? 


http://amd64.miwibox.org/tb/index.php?action=describe_port&id=796 
http://head.miwibox.org/tb/index.php?action=describe_port&id=859 

Thanks Martin
Comment 3 Martin Wilke freebsd_committer 2007-11-28 13:47:15 UTC
State Changed
From-To: feedback->open

I'm sorry wrong pr.
Comment 4 Martin Wilke freebsd_committer 2007-12-12 23:48:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2007-12-13 00:02:53 UTC
miwi        2007-12-13 00:02:46 UTC

  FreeBSD ports repository

  Modified files:
    net/siproxd          Makefile distinfo 
    net/siproxd/files    patch-doc_siproxd.conf.example 
                         patch-src__plugin_shortdial.c 
                         patch-src__siproxd.c 
  Added files:
    net/siproxd/files    patch-src__utils.c 
  Log:
  - Update to 0.6.0
  
  PR:             118040
  Submitted by:   Frank W. Josellis <frank@dynamical-systems.org> (maintainer)
  
  Revision  Changes    Path
  1.11      +1 -1      ports/net/siproxd/Makefile
  1.8       +3 -3      ports/net/siproxd/distinfo
  1.5       +9 -8      ports/net/siproxd/files/patch-doc_siproxd.conf.example
  1.3       +2 -2      ports/net/siproxd/files/patch-src__plugin_shortdial.c
  1.3       +6 -15     ports/net/siproxd/files/patch-src__siproxd.c
  1.1       +22 -0     ports/net/siproxd/files/patch-src__utils.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"